MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0024292Open CASCADE[OCCT] OCCT:Testspublic2013-10-28 12:232019-03-29 11:34
Reporterifv 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformAOSLOS VersionL
Product Version 
Target Version[OCCT] 6.7.0Fixed in Version[OCCT] 6.7.0 
Summary0024292: Testing parallelization of BO
DescriptionTest is dedicated to illustrate effect of parallelization of Building Face part of BO algorithm.
Test is included in tests/perf/bop
and uses input shape from filr x_256_stars (attached)
Steps To ReproduceRun test
TagsNo tags attached.
Test case numberperf bop(018) buildfaces
Attached Files? file icon x_256_stars (936,862 bytes) 2013-10-28 12:23

- Relationships
parent of 0030620assignedemv Tests - perf/bop/buildfaces does not match description (broken) 
Not all the children of this issue are yet resolved or closed.

-  Notes
(0026298)
ifv (developer)
2013-10-28 14:07

Please rewiev CR24292
(0026310)
pkv (developer)
2013-10-29 05:50

Ok
(0026359)
ifv (developer)
2013-10-30 13:50

CR24292 is not in repository
(0026360)
ifv (developer)
2013-10-30 13:52

Dear MKV
now CR24292 is correctly pushed to repository (I hope :))
(0026361)
ifv (developer)
2013-10-30 13:53

Dear MKV
now CR24292 is correctly pushed to repository (I hope :))
(0026399)
mkv (tester)
2013-10-31 17:10

OK.
Dear BugMaster,
issue CR24292 is TESTED.

- Related Changesets
occt: master 6a7ca558
Timestamp: 2013-11-01 06:06:31
Author: ifv
Committer: bugmaster
Details ] Diff ]
0024292: Testing parallelization of BO

Small correction of test case for issue CR24292
add - tests/perf/bop/buildfaces Diff ] File ]

- Issue History
Date Modified Username Field Change
2013-10-28 12:23 ifv New Issue
2013-10-28 12:23 ifv Assigned To => mkv
2013-10-28 12:23 ifv File Added: x_256_stars
2013-10-28 14:07 ifv Note Added: 0026298
2013-10-28 14:07 ifv Assigned To mkv => pkv
2013-10-28 14:07 ifv Status new => resolved
2013-10-29 05:50 pkv Note Added: 0026310
2013-10-29 05:50 pkv Status resolved => reviewed
2013-10-29 06:50 mkv Assigned To pkv => mkv
2013-10-30 13:50 ifv Note Added: 0026359
2013-10-30 13:50 ifv Assigned To mkv => ifv
2013-10-30 13:50 ifv Status reviewed => feedback
2013-10-30 13:52 ifv Note Added: 0026360
2013-10-30 13:52 ifv Status feedback => resolved
2013-10-30 13:53 ifv Note Added: 0026361
2013-10-30 13:53 ifv Status resolved => reviewed
2013-10-30 14:21 mkv Assigned To ifv => mkv
2013-10-31 17:10 mkv Note Added: 0026399
2013-10-31 17:13 mkv Test case number => perf bop(018) buildfaces
2013-10-31 17:13 mkv Assigned To mkv => bugmaster
2013-10-31 17:13 mkv Status reviewed => tested
2013-11-06 11:07 bugmaster Changeset attached => occt master 6a7ca558
2013-11-06 11:07 bugmaster Status tested => verified
2013-11-06 11:07 bugmaster Resolution open => fixed
2013-11-06 11:19 bugmaster Target Version => 6.7.0
2013-12-19 13:51 bugmaster Status verified => closed
2013-12-19 13:59 bugmaster Fixed in Version => 6.7.0
2019-03-29 11:34 kgv Relationship added parent of 0030620


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker